{
	"entity.minejurassic_wu_creation.torvosaurus": "Torvosaurus",
	"guidebook.minejurassic_wu_creation.torvosaurus.description": "Created by Dr. Stephen Carwell in 1989 on Isla Sorna, the Torvosaurus carwellii ingensis is a modified Torvosaurus tanneri; the InGen specimens had an incurable disease that killed the young, named DX. Carwell added Tyrannosaurus Rex DNA, which acts as a growth accelerator, to solve the problem of premature death; DNA from Gekko gecko and Ctenosaura similis was added for aesthetic reasons.",
	"guidebook.minejurassic_wu_creation.torvosaurus.scientific_name": "Torvosaurus carwellii ingensis",
	"guidebook.minejurassic_wu_creation.torvosaurus.source": "North America & Europe",
	"item.minejurassic_wu_creation.torvosaurus_coin": "Torvosaurus DNA",
	"item.minejurassic_wu_creation.torvosaurus_cooked": "Torvosaurus Cooked Meat",
	"item.minejurassic_wu_creation.torvosaurus_fossil_remains": "Torvosaurus Remains",
	"item.minejurassic_wu_creation.torvosaurus_hatch_egg": "Torvosaurus Hatched Egg",
	"item.minejurassic_wu_creation.torvosaurus_raw": "Torvosaurus Raw Meat",
	"item.minejurassic_wu_creation.torvosaurus_spawn_egg": "Torvosaurus Spawn Egg",
	"advancements.minejurassic_wu_creation.torvosaurus.desc": "Incubate an torvosaurus egg!",
	"advancements.minejurassic_wu_creation.torvosaurus.title": "I will called her, Eve!",
	"entity.minejurassic_wu_creation.chilantaisaurus": "Chilantaisaurus",
	"guidebook.minejurassic_wu_creation.chilantaisaurus.description": "The Chilantaisaurus is one of the megatheropords of InGen, bigger than the accurate one, InGen created at least 3 specimen, with an pair located at the northern side of Isla Sorna, there are been reports of an lone specimen romaing the eastern valleys of the island. The Chilantaisaurus tend to stay away from the territory of other large theropods like the Tyrannosaurus Rex, Spinosaurus or Carcharodontosaurus.",
	"guidebook.minejurassic_wu_creation.chilantaisaurus.scientific_name": "Chilantaisaurus tashuikouensis",
	"guidebook.minejurassic_wu_creation.chilantaisaurus.source": "China",
	"item.minejurassic_wu_creation.chilantaisaurus_coin": "Chilantaisaurus DNA",
	"item.minejurassic_wu_creation.chilantaisaurus_cooked": "Chilantaisaurus Cooked Meat",
	"item.minejurassic_wu_creation.chilantaisaurus_fossil_remains": "Chilantaisaurus Remains",
	"item.minejurassic_wu_creation.chilantaisaurus_hatch_egg": "Chilantaisaurus Hatched Egg",
	"item.minejurassic_wu_creation.chilantaisaurus_raw": "Chilantaisaurus Raw Meat",
	"item.minejurassic_wu_creation.chilantaisaurus_spawn_egg": "Chilantaisaurus Spawn Egg",
	"advancements.minejurassic_wu_creation.chilantaisaurus.desc": "Incubate an chilantaisaurus egg!",
	"advancements.minejurassic_wu_creation.chilantaisauruss.title": "It's an made in china megaraptor?"
}